function [] = bestImages(dir, sensColumn, specColumn)
names = {'T1','T2','T1C','FLAIR', ...
    'T1_T2','T1_T1C','FLAIR_T1','T1C_T2','FLAIR_T1C','FLAIR_T2' ...
    'T1_T1C_T2', 'FLAIR_T1_T2', 'FLAIR_T1_T1C', 'FLAIR_T1C_T2' ...
    'FLAIR_T1_T1C_T2'};

bestSensSpec = zeros(length(names), 2);
for i = 1 : length(names)
    filename = strcat(dir, names(i), '.csv');
    results = csvread(char(filename), 1, 0);
    bestResult =  results(bestClassifier(results, sensColumn, specColumn),:);
    bestSensSpec(i,:) = bestResult(:,sensColumn:specColumn);
end
figure
labels = strrep(names,'_',', ');
labels = strrep(labels,'FLAIR','FL');
bar(bestSensSpec)
set(gca, 'XTick', 1:length(labels), 'XTickLabel', labels, 'XTickLabelRotation', 45);
set(gca, 'YGrid', 'On')
legend('Sensitivita', 'Specificita')
ylabel('Sensitivita a specificita')
xlabel('Vybrané typy obrazù')

map = [1.0, 0, 0
    0.0, 0.0, 0.0];
colormap(map)

end
